<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.muhack.org/mediawiki/index.php?action=history&amp;feed=atom&amp;title=Template%3ANote%2Fstyles.css</id>
	<title>Template:Note/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.muhack.org/mediawiki/index.php?action=history&amp;feed=atom&amp;title=Template%3ANote%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.muhack.org/mediawiki/index.php?title=Template:Note/styles.css&amp;action=history"/>
	<updated>2026-04-22T19:17:31Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.39.12</generator>
	<entry>
		<id>https://wiki.muhack.org/mediawiki/index.php?title=Template:Note/styles.css&amp;diff=256&amp;oldid=prev</id>
		<title>Ceres-c: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="https://wiki.muhack.org/mediawiki/index.php?title=Template:Note/styles.css&amp;diff=256&amp;oldid=prev"/>
		<updated>2025-05-03T17:59:53Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 17:59, 3 May 2025&lt;/td&gt;
				&lt;/tr&gt;
&lt;!-- diff cache key muhack_wiki-w_:diff:wikidiff2:1.12:old-255:rev-256:1.13.0 --&gt;
&lt;/table&gt;</summary>
		<author><name>Ceres-c</name></author>
	</entry>
	<entry>
		<id>https://wiki.muhack.org/mediawiki/index.php?title=Template:Note/styles.css&amp;diff=255&amp;oldid=prev</id>
		<title>MediaWiki&gt;TheDJ: use media screen to avoid breaking in print</title>
		<link rel="alternate" type="text/html" href="https://wiki.muhack.org/mediawiki/index.php?title=Template:Note/styles.css&amp;diff=255&amp;oldid=prev"/>
		<updated>2024-07-17T17:55:41Z</updated>

		<summary type="html">&lt;p&gt;use media screen to avoid breaking in print&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.note {&lt;br /&gt;
	background-position: left 7px top 50%;&lt;br /&gt;
	padding: 0.5em 0.5em 0.5em 40px;&lt;br /&gt;
	margin: 0.5em 0;&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
	background-color: #f8f9fa;&lt;br /&gt;
	color: #333;&lt;br /&gt;
	background-repeat: no-repeat;&lt;br /&gt;
	border: 1px solid #ddd;&lt;br /&gt;
}&lt;br /&gt;
.note-inline {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	vertical-align: middle;&lt;br /&gt;
}&lt;br /&gt;
.note-info {&lt;br /&gt;
	background-color: #eaf3ff;&lt;br /&gt;
	color: #333;&lt;br /&gt;
	/* [[File:OOjs_UI_icon_information-progressive.svg]] */&lt;br /&gt;
	background-image: url(https://upload.wikimedia.org/wikipedia/commons/e/ec/OOjs_UI_icon_information-progressive.svg);&lt;br /&gt;
	background-size: 25px;&lt;br /&gt;
	border-color: #a3caff;&lt;br /&gt;
	padding-left: 40px;&lt;br /&gt;
	min-height: 25px;&lt;br /&gt;
}&lt;br /&gt;
.note-reminder {&lt;br /&gt;
	background-color: #fff9ea;&lt;br /&gt;
	color: #333;&lt;br /&gt;
	/* [[File:OOjs_UI_icon_lightbulb-yellow.svg]] */&lt;br /&gt;
	background-image: url(https://upload.wikimedia.org/wikipedia/commons/a/a8/OOjs_UI_icon_lightbulb-yellow.svg);&lt;br /&gt;
	background-size: 25px;&lt;br /&gt;
	border-color: #fc3;&lt;br /&gt;
	min-height: 25px;&lt;br /&gt;
}&lt;br /&gt;
.note-warn {&lt;br /&gt;
	background-color: #fff9ea;&lt;br /&gt;
	color: #333;&lt;br /&gt;
	/* [[File:OOjs_UI_icon_alert-warning.svg]] */&lt;br /&gt;
	background-image: url(https://upload.wikimedia.org/wikipedia/commons/3/3b/OOjs_UI_icon_alert-warning.svg);&lt;br /&gt;
	background-size: 25px;&lt;br /&gt;
	border-color: #fc3;&lt;br /&gt;
	min-height: 25px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.note-error {&lt;br /&gt;
	background-color: #fee7e6;&lt;br /&gt;
	color: #333;&lt;br /&gt;
	/* [[File:OOjs_UI_icon_notice-destructive.svg]] */&lt;br /&gt;
	background-image: url(https://upload.wikimedia.org/wikipedia/commons/b/bf/OOjs_UI_icon_notice-destructive.svg);&lt;br /&gt;
	background-size: 25px;&lt;br /&gt;
	border-color: #c33;&lt;br /&gt;
	min-height: 25px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen {&lt;br /&gt;
	html.skin-theme-clientpref-night .note {&lt;br /&gt;
		background-color: transparent;&lt;br /&gt;
	    color: inherit;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and (prefers-color-scheme: dark) {&lt;br /&gt;
    /* automatic mode */&lt;br /&gt;
	html.skin-theme-clientpref-os .note {&lt;br /&gt;
		background-color: transparent;&lt;br /&gt;
    	color: inherit;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>MediaWiki&gt;TheDJ</name></author>
	</entry>
</feed>